## git-evtag 2016.1

=== debian/changelog ===
git-evtag (2016.1-2) unstable; urgency=medium

  * Don't make installed-tests data in /usr/libexec executable
    with debhelper 13.4
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Aug 2021 22:26:02 +0100

git-evtag (2016.1-1) experimental; urgency=medium

  * Initial package (Closes: #959068)
  * Add some patches from upstream, including a man page
  * Add patches to run tests at build-time, and fix the tests

 -- Simon McVittie <smcv@debian.org>  Wed, 05 May 2021 16:37:41 +0100
