=== debian/control ===
Source: git-evtag
Section: devel
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 autoconf,
 automake,
 debhelper-compat (= 13),
 dh-sequence-python3 <!noinsttest>,
 docbook-xml,
 docbook-xsl,
 git <!nocheck>,
 gnupg <!nocheck>,
 libgit2-glib-1.0-dev,
 libglib2.0-dev,
 libtool,
 pkg-config,
 python3 <!nocheck> <!noinsttest>,
 xsltproc,
Standards-Version: 4.5.1
Homepage: https://github.com/cgwalters/git-evtag
Vcs-Git: https://salsa.debian.org/debian/git-evtag.git
Vcs-Browser: https://salsa.debian.org/debian/git-evtag
Rules-Requires-Root: no

Package: git-evtag
Architecture: any
Multi-Arch: foreign
Depends:
 git,
 gnupg,
 ${misc:Depends},
 ${shlibs:Depends},
Description: extended verification for git tags
 git-evtag can be used as a replacement for git-tag -s. It will
 generate a strong checksum (called Git-EVTag-v0-SHA512) over
 the commit, tree, and blobs it references (and recursively over
 submodules).

Package: git-evtag-tests
Build-Profiles: <!noinsttest>
Section: misc
Architecture: all
Multi-Arch: foreign
Depends:
 git-evtag,
 python3:any,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 gnome-desktop-testing,
Description: extended verification for git tags - as-installed tests
 git-evtag can be used as a replacement for git-tag -s. It will
 generate a strong checksum (called Git-EVTag-v0-SHA512) over
 the commit, tree, and blobs it references (and recursively over
 submodules).
 .
 This package contains "as-installed" automated tests, typically used via
 gnome-desktop-testing-runner or autopkgtest.
