=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?(\d[\d\.]*)\.tar\.gz/git-evtag-$1.tar.gz/ \
https://github.com/cgwalters/@PACKAGE@/tags \
(?:.*/)?v?(\d[\d\.]*)\.tar\.gz
