## git-evtag 2016.1+git20221112

=== debian/changelog ===
git-evtag (2016.1+git20221112-1) unstable; urgency=medium

  * New upstream git snapshot
    - Fixes test failures with newer versions of git (Closes: #1023803)
  * Remove patches, applied upstream
  * d/copyright: Update
  * d/watch: Remove +git suffix if necessary
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 12 Nov 2022 17:23:24 +0000
