## git-evtag 2022.1

=== debian/changelog ===
git-evtag (2022.1-3) unstable; urgency=medium

  * d/rules, d/control,
    d/p/tests-Fix-installation-directory-for-as-installed-tests-u.patch:
    Build using meson
  * d/rules, d/control: Remove workaround for fixed dh-python bug #980310
  * d/control: Use dpkg build API v1
  * d/control: Remove Rules-Requires-Root, default since Debian 13
  * d/control: Add a comment clarifying the meaning of non-trivial build
    profile conditions
  * d/watch: Update to uscan format v5
  * d/salsa-ci.yml: Use recommended recipe
  * Normalize packaging (debputy reformat)
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Oct 2025 15:32:21 +0000

git-evtag (2022.1-2) unstable; urgency=medium

  * d/control: Use pkgconf instead of pkg-config
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Nov 2024 13:09:55 +0000

git-evtag (2022.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Nov 2022 14:21:36 +0000
