=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: git-evtag
+X-Style: black
 Section: devel
 Priority: optional
 Maintainer: Simon McVittie <smcv@debian.org>
+# B-D on python3 if (!nocheck) || (!noinsttest)
 Build-Depends:
- autoconf,
- automake,
  debhelper-compat (= 13),
  dh-sequence-python3 <!noinsttest>,
+ dpkg-build-api (= 1),
  docbook-xml,
  docbook-xsl,
  git <!nocheck>,
  gnupg <!nocheck>,
  libgit2-glib-1.0-dev,
  libglib2.0-dev,
- libtool,
- pkg-config,
+ meson,
+ pkgconf,
  python3 <!nocheck> <!noinsttest>,
  xsltproc,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/cgwalters/git-evtag
 Vcs-Git: https://salsa.debian.org/debian/git-evtag.git
 Vcs-Browser: https://salsa.debian.org/debian/git-evtag
-Rules-Requires-Root: no
 
 Package: git-evtag
 Architecture: any
@@ -44,7 +44,6 @@
 Multi-Arch: foreign
 Depends:
  git-evtag,
- python3:any,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
