=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

built_binaries := $(shell dh_listpackages)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem meson

configure_options = \
	-Dman=enabled \
	-Dinstall_tests=true \
	$(NULL)

override_dh_autoreconf:

override_dh_auto_configure:
	dh_auto_configure -- $(configure_options)

# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
# quite right for installed-tests
override_dh_fixperms:
	dh_fixperms -Xusr/libexec/installed-tests/git-evtag
ifneq ($(filter %-tests,$(built_binaries)),)
	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests/git-evtag
endif

override_dh_python3:
	dh_python3 --verbose /usr/libexec/installed-tests/git-evtag
