=== debian/tests/control ===
Tests:
 installed-tests,
Depends:
 git-evtag-tests,
 gnome-desktop-testing,
