=== debian/watch ===
Version: 5

Source: https://github.com/cgwalters/@PACKAGE@/tags
Matching-Pattern: (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
Compression: xz
Dversion-Mangle: s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)?//
Filename-Mangle: s/.*\/v?@ANY_VERSION@\.tar\.gz/@PACKAGE@-$1.tar.gz/
